﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.banner-inner .banner-content{background: #000;border-bottom: 1px solid #000;}
.banner-inner .banner-title-h1{color: #fff;}
.bannercontent{position: absolute;width: 100%;height: 100%;top: 0;display: flex;align-items: center;}
.bannercontent .moduletitle,.bannercontent .bannertext{width: 50%;}
.certifications>.l-wrap{max-width:100%;margin:0;padding:0}
.certifications .page-main{padding:0}
.padding{padding:5% 0}
.modhead{text-align:center}
.modutext{color:#a1a0a6;line-height:26px;margin-top:15px}
.moduletitle{font-weight:var(--color);font-size:var(--fontsize42);color:#fff;line-height:1.25;}
.modular-span{display:inline-block;background:rgba(251,91,33,.08);border-radius:21px;border:1px solid rgba(251,91,33,.23);padding:14px 25px;line-height:1}
.modular-span p{padding-left:20px;position:relative;color:#e98b24}
.modular-span p::after{position:absolute;content:'';width:8px;height:8px;background:var(--color);border-radius:50%;left:0;top:4px}
.bannertext{color: #A1A0A6;line-height: 26px;margin-top: 40px;}
.module-btns{display: flex;margin-top: 40px;}
.module-btns a{padding: 20px 32px;line-height: 1;background: var(--color);border-radius: 50px;color: #fff;display: flex;align-items: center;gap: 15px;transition: all .3s ease-in-out;}
.module-btns a em{font-size: 22px;width: 22px;}
.module-btns a:hover{text-decoration: unset;gap: 25px;}
@media (max-width:1640px) {.moduletitle{font-size: var(--fontsize36);}}
@media (max-width:1440px) {.moduletitle{font-size: var(--fontsize32);}}
@media (max-width:1366px) {.moduletitle{font-size: var(--fontsize28);}}
@media (max-width:1200px) {.moduletitle{font-size: var(--fontsize26);}}
@media (max-width:1024px) {.moduletitle{font-size: var(--fontsize24);}}
@media (max-width:768px) {.moduletitle{font-size: var(--fontsize22);}}
.module1{background: linear-gradient(90deg, #161616 33%, #2D2D2D 98%);padding: 5% 0 0;position: relative;overflow: hidden;}
.module1 .contant{margin-top: 45px;position: relative;z-index: 3;}
.module1::after{position: absolute;content: '';width: 800px;height: 800px;left: 50%;transform: translateX(-50%);bottom: -50%;border-radius: 100%;background: radial-gradient(#ff44004f 10%, #ff44004f 30%, #ff440038 50%, #ff44000a 65%, #ffffff00 100%);z-index: 0;opacity: .5;}
.module1 .certificate-list{display: none;}
.module2{background: linear-gradient(45deg, #252421 0%, #161616 100%);}
.module2 .contant{display: flex;gap: 55px;justify-content: space-between;align-items: baseline;margin-top: 40px;background: #0C0C0C;border-radius: 30px;border: 1px solid rgba(255, 255, 255, 0.07);padding: 33px 40px;}
.module3{background: url(/Content/uploads/20261231085/202605141604506be71e0a3b90473c835d0c4a6a97c730.webp) no-repeat top;}
.module3 .contant{display: flex;gap: 18px;margin-top: 40px;}
.module3 .contant .img{flex: 1;background: #110F0E;border-radius: 30px;overflow: hidden;}
@media (max-width:1024px) {.bannertext{margin-top: 20px;}
.module2 .contant{gap: 25px;padding: 30px 25px;margin-top: 25px;}
.module3 .contant{gap: 10px;margin-top: 20px;}}
@media (max-width:550px){.module2 .contant{gap: 15px;padding: 25px;flex-wrap: wrap;}
.module3 .contant{flex-wrap: wrap;}
.module3 .contant .img{flex: unset;width: 48%;}
.module2 .contant .img{flex: unset;width: 48%;}
.bannercontent .moduletitle, .bannercontent .bannertext{width: 100%;}
.bannertext{color: #fff;}
.module1 .contant{display: none;}
.module1 .certificate-list{display: flex;flex-wrap: wrap;justify-content: space-between;margin-top: 30px;}
.module1 .certificate-list .img{width: 48.5%;margin-bottom: 2%;}
.module1::after{display: none;}}